Bug 935 - TMPDIR handling
: TMPDIR handling
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/apache)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-05-17 14:11 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-05-17 14:11:17
manual restart of apache sets TMPDIR env var to /root/tmp
in some cases, see also similar samba bug
---

---

------- Comment #1 From 2003-02-03 12:29:14 -------
fixed in 1.3.23rusPL30.11-alt8
------- Comment #2 From 2003-02-03 12:29:14 -------
fixed in 1.3.23rusPL30.11-alt8